ReflectionProperty::getDeclaringClass
ReflectionProperty::getModifiers
ReflectionProperty
PHP Manual

# ReflectionProperty::getDocComment

Gets doc comment

### Description

public string ReflectionProperty::getDocComment ( void )

Gets the doc comment.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The doc comment.

### See Also

- ReflectionProperty::export